# irg-prob-c-p024

Minilesson: "Interaktivna računalna grafika" @ FER course,
implementation of problem irg-prob-c-p024 (Color interpolation using barycentric coordinates)

This is educational material intendent to be used with Minilessons
web-application.
